
#stacks_in_167_page1 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_167_page1 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_167_page1 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}#stacks_in_131_page1_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_131_page1 a:link, #stacks_in_131_page1 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_131_page1 a:hover, #stacks_in_131_page1 a:active {
	color:#FFFFFF;
}










#stacks_in_131_page1 a:link, #stacks_in_131_page1 a:visited {
	background-color:#FFDA1B;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFDA1B), to(#BF8310));
	border:1px solid #BF8310;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_131_page1 a:hover {
	background-color:#FFEC1D;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFEC1D), to(#A5710E));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_131_page1 a:active {
	background-color:#FFDA1B;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_132_page1 {
	font-size: 169%;
}
#stacks_in_135_page1_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_135_page1 a:link, #stacks_in_135_page1 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_135_page1 a:hover, #stacks_in_135_page1 a:active {
	color:#FFFFFF;
}










#stacks_in_135_page1 a:link, #stacks_in_135_page1 a:visited {
	background-color:#FFDA1B;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFDA1B), to(#BF8310));
	border:1px solid #BF8310;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_135_page1 a:hover {
	background-color:#FFEC1D;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFEC1D), to(#A5710E));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_135_page1 a:active {
	background-color:#FFDA1B;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_136_page1 {
	font-size: 160%;
}
#stacks_in_133_page1_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_133_page1 a:link, #stacks_in_133_page1 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_133_page1 a:hover, #stacks_in_133_page1 a:active {
	color:#FFFFFF;
}










#stacks_in_133_page1 a:link, #stacks_in_133_page1 a:visited {
	background-color:#FF6733;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF6733), to(#A73E1E));
	border:1px solid #A73E1E;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_133_page1 a:hover {
	background-color:#FF7037;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF7037), to(#90351A));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_133_page1 a:active {
	background-color:#FF6733;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_134_page1 {
	font-size: 160%;
}

#stacks_in_171_page1 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_171_page1 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_171_page1 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_out_44_page1 {
	margin-left:0;
}

#stacks_in_44_page1 {
	margin:  12px;
}

#stacks_out_48_page1 {
	margin-right:0;
}

#stacks_in_48_page1 {
	margin:  12px;
}

#stacks_in_46_page1 {
	margin:  12px;
}

#stacks_in_179_page1 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_179_page1 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_179_page1 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_out_144_page1 {
	margin-left:0;
}

#stacks_in_144_page1 {
	margin:  12px;
}

#stacks_out_148_page1 {
	margin-right:0;
}

#stacks_in_148_page1 {
	margin:  12px;
}

#stacks_in_146_page1 {
	margin:  12px;
}

#stacks_in_175_page1 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_175_page1 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_175_page1 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_out_110_page1 {
	margin-left:0;
}

#stacks_out_114_page1 {
	margin-right:0;
}

#stacks_in_190_page1 {
	line-height: 2em;
	text-transform: capitalize;
	font-weight: bold;
}
